{% extends "customers/base.html" %}
{% load staticfiles %}

{% block title %}Principal{% endblock %}

{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="#">Home</a></li>
</ol>
<!-- end breadcrumb -->
<!-- begin page-header -->
<h1 class="page-header">Home <small>Matrix Reloaded</small></h1>
<!-- end page-header -->
<!-- begin row -->
<div class="row">
    <!-- begin col-12-->
    <div class="col-xl-12">
        <div class="jumbotron text-center bg-white">
            <h1 class="display-4">Bienvenido</h1>
            <p class="lead mb-4">Selecciona una opción del menú a la izquierda</p>
            
        </div>
    </div>
    <!-- end col-12 -->
</div>
<!-- end row -->
    {% if request.user.is_superuser %}
        <h4>Avances</h4>
        <!-- begin row -->
        <div class="row">
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-teal">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-user fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Customers</div>
                        <div class="stats-number">71.79%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 71.79%;"></div>
                        </div>
                        <div class="stats-desc">56 / 78</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-blue">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-users fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Hr</div>
                        <div class="stats-number">100%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 100%;"></div>
                        </div>
                        <div class="stats-desc">11 / 11</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-indigo">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-images fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Gallery</div>
                        <div class="stats-number">100%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 100%;"></div>
                        </div>
                        <div class="stats-desc">3 / 3</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-dark">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-file fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Documents</div>
                        <div class="stats-number">100%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 100%;"></div>
                        </div>
                        <div class="stats-desc">2 / 2</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
        </div>
        <!-- end row -->
        <!-- begin row -->
        <div class="row">
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-red">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-server fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Infra</div>
                        <div class="stats-number">100%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 100%;"></div>
                        </div>
                        <div class="stats-desc">29 / 29</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
            <!-- begin col-3 -->
            <div class="col-xl-3 col-md-6">
                <div class="widget widget-stats bg-yellow">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-box fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Providers</div>
                        <div class="stats-number">100%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 100%;"></div>
                        </div>
                        <div class="stats-desc">8 / 8</div>
                    </div>
                </div>
            </div>
            <!-- end col-3 -->
            <!-- begin col-6 -->
            <div class="col-xl-6 col-md-12">
                <div class="widget widget-stats bg-purple">
                    <div class="stats-icon stats-icon-lg"><i class="fa fa-sitemap fa-fw"></i></div>
                    <div class="stats-content">
                        <div class="stats-title">Total</div>
                        <div class="stats-number">83.20%</div>
                        <div class="stats-progress progress">
                            <div class="progress-bar" style="width: 83.20%;"></div>
                        </div>
                        <div class="stats-desc">109 / 131</div>
                    </div>
                </div>
            </div>
            <!-- end col-6 -->
        </div>
        <!-- end row -->
    {% endif %}
{% endblock %}

{% block pageleveljs %}
<script type="text/javascript">
    //active menu
    document.getElementById("main_menu").classList.add("active");
    //active submenu item
    document.getElementById("home_item").classList.add("active");
</script>
{% endblock %}